GMOND(1)

NAME
gmond - manual page for Ganglia Monitor Daemon (gmond)

SYNOPSIS
gmond [OPTIONS]...

DESCRIPTION
The Ganglia Monitoring Daemon (gmond) listens to the cluster multicast channel, stores the data in-memory and when requested will output an XML description of the state of the cluster

-h         --help
    Print help and exit

-V         --version
    Print version and exit

-cSTRING   --conf=STRING
    Location of gmond configuration file (default='/usr/local/etc/gmond.conf')

AUTHOR
Matt Massie <massie@cs.berkeley.edu>

REPORTING BUGS
Report all bugs to the Ganglia SourceForge Page at https://sourceforge.net/tracker/?atid=434892&group_id=43021&func=browse

COPYRIGHT
Copyright (c) 2001 The Regents of the University of California. All rights reserved. Permission to use, copy, modify, and distribute this software and its documentation for any purpose, without fee, and without written agreement is hereby granted, provided that the above copyright notice and the following two paragraphs appear in all copies of this software. IN NO EVENT SHALL THE UNIVERSITY OF CALIFORNIA BE LIABLE TO ANY PARTY FOR DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF THIS SOFTWARE AND ITS DOCUMENTATION, EVEN IF THE UNIVERSITY OF CALIFORNIA HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE. THE UNIVERSITY OF CALIFORNIA SPECIFICALLY DISCLAIMS ANY WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE SOFTWARE PROVIDED HEREUNDER IS ON AN "AS IS" BASIS, AND THE UNIVERSITY OF CALIFORNIA HAS NO OBLIGATION TO PROVIDE MAINTENANCE, SUPPORT, UPDATES, ENHANCEMENTS, OR MODIFICATIONS.